<?xml version="1.0" encoding="UTF-8"?>

<phpunit
    colors="true"
>

    <testsuites>
        <testsuite name="Unit Tests">
            <directory>tests/unit</directory>
        </testsuite>
    </testsuites>

    <filter>
        <whitelist>
            <directory suffix=".php">src/</directory>
        </whitelist>
    </filter>

</phpunit>
